/*  Fonts here
see more: https://github.com/vedees/webpack-template/blob/master/README.md#import-js-files */


@font-face {
	font-family: 'SegoeUI Bold';
	src: url('~@/assets/fonts/SegoeUI-Bold.ttf') format('ttf'),
		 url('~@/assets/fonts/SegoeUI-Bold.woff') format('woff'),
		 url('~@/assets/fonts/SegoeUI-Bold.eot') format('eot');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'SegoeUI';
	src: url('~@/assets/fonts/SegoeUI.ttf') format('ttf'),
		 url('~@/assets/fonts/SegoeUI.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'SegoeUI Light';
	src: url('~@/assets/fonts/SegoeUI-Light.ttf') format('ttf'),
		 url('~@/assets/fonts/SegoeUI-Light.woff') format('woff'),
		 url('~@/assets/fonts/SegoeUI-Light.eot') format('eot');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'SegoeUI SemiBold';
	src: url('~@/assets/fonts/SegoeUI-SemiBold.ttf') format('ttf'),
		 url('~@/assets/fonts/SegoeUI-SemiBold.woff') format('woff'),
		 url('~@/assets/fonts/SegoeUI-SemiBold.eot') format('eot');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'SegoeUIBlack';
	src: url('~@/assets/fonts/SegoeUIBlack.eot?#iefix') format('embedded-opentype'),  
	url('~@/assets/fonts/SegoeUIBlack.woff') format('woff'), 
	url('~@/assets/fonts/SegoeUIBlack.ttf')  format('truetype'), 
	url('~@/assets/fonts/SegoeUIBlack.svg#SegoeUIBlack') format('svg');
	font-weight: normal;
	font-style: normal;
  }
